/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
	ul.sidebar-menu a {
		padding: 18.5px 25px;
	}
	.sidebar-social a:not(:first-child) {
		margin-left: 2px;
	}
	.fixed-height, .tab-menu {
		max-height: 345px;
		height: 345px;
	}
	.bx-wrapper {
      width: 700px;
    }
}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.header-area,.vertical-carousel {
		margin-bottom: 15px;
	}
	.vertical-carousel .col-md-3:nth-child(2) .single-carousel {
		border-right: 0;
	}
	.bx-wrapper {
		width: 720px;
	}
	.bxslider li {
		width: 205px !important;
	}
	ul.sidebar-menu a {
		text-align: left;
	}
	.copyright {
		text-align: center;
	}
	.sidebar-menu {
		margin-top: 15px;
	}
	
	.footer-menu {
		display:block;
		visibility: visible;
	}
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
	.vertical-carousel .col-md-3:nth-child(1) .single-carousel {
		border-right: 0;
	}
	
	.header-area, .vertical-carousel {
		margin-bottom: 15px;
	}
	.bxslider li {
		width: 150px !important;
	}
	.sidebar-menu {
		margin-top: 15px;
	}
	ul.sidebar-menu a {
		text-align: left;
	}
	.bx-wrapper {
        width: 320px;
    }
	.copyright {
		text-align: center;
	}
	.sidebar-menu.margin-top {
		margin-top: 15px;
	}
	.fixed-height {
		max-height: 400px;
		height: 400px;
		margin-bottom: 4px;
	}
	.apply {
		padding: 10px 5px;
		font-size: 10px;
	}
	.table input, .table select {
		padding: 2px 5px;
		width: 100%;
	}
	.contact-text {width: 100%; height: 100px;}
	.location {
		width: 95%;
	}
	
	.footer-menu {
		display:block;
		visibility: visible;
	}
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {width:450px}
	
	.bx-wrapper {
	  width: 480px;
	}
}
/* Large Mobile :480px. */
@media only screen and (max-width: 480px) {
    .pl-0 {
		padding: 0;
	}
	.container.custom-width {
		padding: 0;
		width: 100%;
	}
	.container.custom-width .row {
		margin-right: 0;
	}

	.single-carousel {
		height: 55px;
	}
	.single-carousel a h4 {
		line-height: 55px;
	}
	.copyright {
		margin-bottom: 50px;
	}
	.footer-menu {
		display:block;
		visibility: visible;
	}
	
	.sign.fixed-height{
		max-height: 500px;
		height: auto;
		margin-bottom: 4px;
	}
	
	.order.sign-continue.form-control{
		width: 150px !important;
	}
	
 
}
@media only screen and (min-width: 321px) and (max-width: 360px) {
	.bx-wrapper {
	  width: 360px;
	}
}
@media only screen and (min-width: 361px) and (max-width: 375px) {
	.bx-wrapper {
	  width: 375px;
	}
}
@media only screen and (min-width: 376px) and (max-width: 421px) {
	.bx-wrapper {
	  width: 412px;
	}
}
